{
  "navigationBarTitleText": "申请物品放行",
  "usingComponents": {
    "hs-cell": "../../../components/hs-cell/hs-cell",
    "hs-input": "../../../components/hs-input/hs-input",
    "hs-radio": "../../../components/hs-radio/hs-radio",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "u-input": "../../../node-modules/uview-plus/components/u-input/u-input",
    "u-number-box": "../../../node-modules/uview-plus/components/u-number-box/u-number-box",
    "hs-date-picker": "../../../components/hs-date-picker/hs-date-picker",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}